@charset "utf-8";
/* CSS Document */
body
{
	background:#CCCCCC;
}
.container-bg
{
	background:#e7f2e7;
	padding-bottom:20px;
	padding-top:10px;
}
.navbar
{
	margin-bottom:1px;
}
.main-menu
{
	margin-bottom:3px;
}
.logo img
{
max-width: 202px;
padding-top: 5px;
padding-bottom: 0px;
}
.nepali-flags img
{
	max-width: 85px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding-top: 3px;
}
.bg-background
{
	background:#EFEFEF;
}
.bgheader
{
	background:#0b621d;
}
.date-time
{
	padding-top:5px;
	padding-bottom:5px;
	background:#dee2f6;
}
.nepali-date
{
	text-align:center;
	padding-top: 40px;
}
.eng-date
{
	color:#000;
	text-align:center;
	font-size:12px;
}
#custom-search-input
{
	padding-top: 35px;
}
.nepali-flag img
{
	max-width:120px;
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.menu-bg
{
	background:#ebf0f5;
}

.sidebar-bg
{
	padding-left:1px !important;
	padding-right:1px !important;
}
.contant-welcome
{
	background:#fff;
}
.sidebar-bg h3
{
font-family: Ubuntu;
font-size: 16px;
font-weight: 900;
color: #FFF;
margin-top: 0px;
background: #0C3E0B;
padding-bottom: 9px;
padding-top: 8px;
padding-left: 10px;
}
/*.mains-title a
{
	text-decoration:none;
	color: #5c5e62;
}*/
h4.media-heading a
{
	text-decoration:none;
	color: #5c5e62;
}
a.more-link
{
	text-decoration:none;
	font-size:13px !important;
	color:#a30905;
}
.peagrap_jumla a:hover
{
	color:#a30905;
}
.welcome-message
{
	padding:10px;
}
.welcome-message h3
{
	font-family: Ubuntu;
    font-size: 25px;
	font-weight:700;
}
.welcome-message p
{
	
color: #5c5e62;
font-family:'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
line-height: 1.714;
font-size:15px;
}
.pdhadhikai img
{
	max-width:102px;
	padding-left:5px;
	height: 102px;
}
.media-left, .media > .pull-left {
    padding-right: 2px;
}
.pdhadhikai h4
{
font-size: 16px;
font-weight: normal;
line-height: 1.4em;
color: #5c5e62;
padding-top:5px;
}
p.officer_posts
{
	font-size:13px;
	color: #23527c;
}
.pdhadhikai a
{
	text-decoration:none;
}
.usefullink a
{
	text-decoration:none;
}
.usefullink p {
    display: block;
	line-height: 2.0;
	padding-left:10px;
	border-bottom:1px solid #ddd;
	padding-bottom:5px;
}
.usefullink p a
{
	font-size:1.3rem;
	font-style:normal;
	font-weight:400;
	text-decoration:none;
	color: #333;
}
/*.usefullink p:before*/
/*{*/
/*    content: "\e080";*/
/*    font-family: 'Glyphicons Halflings';*/
/*   font-size:1.3rem;*/
/*    float: left;*/
/*    margin-top: 1px;*/
/*    margin-left: -5px;*/
/*    color: #BEC906;*/
/*}*/
.imgtable img
{
	width:104px;
	height:120px;
}
.latestpub img
{
max-width: 102px;
padding-left: 5px;
height: 102px;;
}
.latestpub h4
{
font-size: 16px;
font-weight: normal;
line-height: 1.4em;
color: #009600;
}
.viewdetails
{
	text-align:center;
}
.viewdetails a
{
	text-decoration:none;
	color:#009600;
}
.readmore
{
	text-align:center;
	padding-top:10px;
}
.readmore a
{
	text-decoration:none;
	background:#009600;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:8px;
	padding-top:8px;
	color:#FFF;
	border-radius:4px;
}
.gallery-img
{
	padding-bottom:10px;
}
.footer-bottomsa
{
	background:url(../images/footerbg.png) no-repeat center center;
	background-size:cover;
	padding-left:0px !important;
	padding-right:0px !important;
}
.ftshadow {background-color:#bec906;padding: 20px 0px;}
.contactus
{
	padding-left:40px;
}
.contactus h4
{
	color:#FFF;
}
.contactus p
{
	color:#FFF;
}
.contactus h4
{
	color:#000;
}
.quick-links h4
{
	color:#FFF;
}
.quick-link a
{
	color:#333;
}
.quick-link a:hover
{
	color:#333;
}
.btnfooter
{
	background:#899102;
}
.copyright p
{
	padding-top:10px;
	text-align:center;
	color:#FFF;
}
.poweredby p
{
	padding-top:10px;
	text-align:center;
	color:#FFF;
}
.poweredby a
{
	text-decoration:none;
	color:#FFF;
}
.botni-logo img
{
max-width: 130px;
padding-top: 15px
}
ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; }
.nav-sidebar { 
    width: 100%;
    padding: 30px 0; 
    border-right: 1px solid #ddd;
}
.nav-sidebar li
{
	 background-color: #0C3E0B; 
	  border-bottom: 1px solid #ddd;
}
.nav-sidebar li a:hover
{
	background-color: #0C3E0B !important; 
	 color: #FFF;
}
.nav-sidebar a {
    color: #FFF;
    -webkit-transition: all 0.08s linear;
    -moz-transition: all 0.08s linear;
    -o-transition: all 0.08s linear;
    transition: all 0.08s linear;
}
.nav-sidebar .active a { 
    cursor: default;
    background-color: #0C3E0B !important; 
    color: #fff; 
}
.nav-sidebar .active a:hover {
    background-color: #0C3E0B !important;   
}
.nav-sidebar .text-overflow a,
.nav-sidebar .text-overflow .media-body {
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis; 
}
.media-body {
    padding-left: 10px;
}
.breadcrumb
{
	border-bottom:3px solid #199405;
	background:#fff;
	font-size:16px;
	padding-left:10px;
}
.breadcrumb
{
	margin-bottom:0px;
	
}
.breadcrumb a
{
	text-decoration:none;
	color:#333;
}
.category-type
{
	padding:10px;
}
.category-type p
{
color: #5c5e62;
font-family:'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
line-height: 1.714;
font-size: 15px;

}
.category-type h3
{
    font-size: 18px;
	font-weight:700;
	margin-bottom:5px;
	margin-top:5px;
	border-bottom:2px solid #ddd;
	padding-bottom:10px;
	padding-top:5px;
	padding-left:3px;
}
.search-type h3
{
	font-size: 18px;
	font-weight:700;
	margin-bottom:5px;
	margin-top:5px;
	border-bottom:2px solid #ddd;
	padding-bottom:10px;
	padding-top:5px;
	padding-left:3px;
}
.quick-links ul
{
	list-style-type:none;
	margin:0px;
	padding:0px;
}

.quick-links ul
{
	padding-left:0px;
	padding-left:18px;
}
.quick-links ul li {
    display: block;
	line-height: 2.0;
}
.quick-links ul li a
{
	font-size:1.3rem;
	font-style:normal;
	font-weight:400;
	text-decoration:none;
	color:#FFF;
}
.quick-links ul li:before
{
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "\e080";
    font-family: 'Glyphicons Halflings';
    font-size: 9px;
    float: left;
    margin-top: 4px;
    margin-left: -17px;
    color: #fff;
}
#lightbox .modal-content {
    display: inline-block;
    text-align: center;   
}

#lightbox .close {
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 5px 8px;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    top: -15px;
    right: -55px;
    
    z-index:1032;
}
.photo-gallery a
{
	text-decoration:none;
	color:#FFF;
}
.viewmore
{
	padding:10px;
}
.viewmore a
{
	text-decoration:none;
	color:#333;
}
.allcat p
{
	padding-top:10px;
}
.allcat a
{
	text-decoration:none;
	color:#333;
	border-bottom:1px solid #ddd;
	padding-bottom:5px;
	padding-top:15px;
}
.custom-bullet
{
	padding-left:0px;
	padding-left:18px;
}
.custom-bullet li {
    display: block;
	line-height: 2.0;
}
.custom-bullet li a
{
	font-size:1.3rem;
	font-style:normal;
	font-weight:400;
	text-decoration:none;
	color:#FFF;
}
.custom-bullet li:before
{
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "\e080";
    font-family: 'Glyphicons Halflings';
    font-size: 9px;
    float: left;
    margin-top: 4px;
    margin-left: -17px;
    color: #fff;
}
.footer-title h4
{
	color:#fff;
	padding-bottom: 10px;
}
li.pdhadhikai
{
background: #fff;
padding: 5px;
margin-right: 6px;
}
.carousel-caption {
  background-color: rgba(0,0,0,.8);
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  padding: 0 0 10px 25px;
  color: #fff;
  text-align: left;
}
.carousel-caption p
{
margin: 0 0 0px;
padding-top: 10px;
font-weight:700;
}
.carousel-control {
    position: absolute;
    top: 40%;
    left: 15px;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    font-size: 60px;
    font-weight: 100;
    line-height: 30px;
    color: #ffffff;
    text-align: center;
    background: #222222;
    border: 3px solid #ffffff;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 23px;
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.carousel-control.right {
    right: 15px;
    left: auto;
}
.glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    width: 30px;
    height: 30px;
    margin-top: -14px;
    font-size: 25px;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -15px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: -15px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    width: 30px;
    height: 30px;
    margin-top: -14px;
    font-size: 25px;
}


/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) 
{
	.copyright p
	{
	text-align:left;
	}
	.poweredby p
	{
	
	text-align:right;
	}
	.logo img
{
max-width: 300px;
}
.pdhadhikai img
{
	padding-left:0px;
}
.nepali-flags img
{
	float:right;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px)
{ 
.copyright p
	{
	text-align:left;
	}
	.poweredby p
	{
	
	text-align:right;
	}
	.logo img
{
max-width: 422px;
}
.pdhadhikai img
{
	padding-left:0px;
}
.nepali-flags img
{
	float:right;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px)
{ 
.copyright p
	{
	text-align:left;
	}
	.poweredby p
	{
	text-align:right;
	}
	.logo img
{
max-width: 432px;
}
.pdhadhikai img
{
	padding-left:0px;
}
.nepali-flags img
{
	float:right;
}
}